Kopano 8.1 license

german

#1

I have a problem with blood Kopano 8.1, the Kopano-dsd License Service will not install from the App Store. installation from the repository is not possible. The message is Kopano-DSD: “Depend of: libmicrohttpd10”.


#2

I have a problem with license Kopano 8.1, the license service Kopano-DSD will not install from the App Store. Installation from repository is not possible. The message is Kopano-DSD: “It depends on: libmicrohttpd10”.